Get organization details
GET
/api/v1/gen_organizations/{organization_id}
Retrieve details of a specific organization.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” organization_id
required
Organization Id
string
Responses
Section titled “ Responses ”Successful Response
OrganizationResponse
Full organization response model
object
id
required
Id
integer
name
required
Name
string
organization_id
required
Organization Id
integer
avatar
available_credit
key
additional properties
any
Bad Request
Forbidden: You cannot update your own role, or the role of the owner, or remove yourself from the organization.
Not Found: User not found, or user is not a member of this organization.
Unprocessable Content: Validation error (e.g., invalid parameters).
Internal Server Error